CREATE TABLE ts2_users (
  i_user_id integer primary key,
  s_user_name varchar(40) ,
  s_user_password varchar(80) ,
  s_user_nickname varchar(40) ,
  i_user_privileges integer ,
  s_user_registeredby varchar(40) ,
  i_user_logins integer ,
  dt_user_created timestamp,
  dt_user_lastlogin timestamp,
  i_user_server_id integer 
);
